/********************************************************
			Templatemela Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}

#index .customNavigation {
  display: inline-block;
  margin: 17px 0;
}
#index .customNavigation a {
  display: inline-block;
  position: relative;
  margin: 0 1px;
  top:0;
}
#index .customNavigation a.prev {
    right: auto;
}
#index .customNavigation a.next {
    right: auto;
}
#tm_specialproduct .customNavigation {
  margin: 0 0 17px;
}
.customNavigation a.prev {
    right: 40px;
}
.customNavigation a.next {
    right: 0;
}
.customNavigation {
  position: relative;
  z-index: 959;
  width: 100%;
  text-align: center;
   direction: ltr !important;
}
.customNavigation a {
  display: block;
  height: 35px;
  position: absolute;
  top: -35px;
  width: 35px;
  font-size: 0;
  background: white;
  border-radius: 50%;
  padding: 7px 5px 5px 4px;
}
.customNavigation a:hover {
  background: #ffad2b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffad2b 1%, #f18612 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffad2b 1%, #f18612 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffad2b 1%, #f18612 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffad2b', endColorstr='#f18612',GradientType=0 );
  /* IE6-9 */
}
.customNavigation a:hover:before{ color: #fff !important; }
.js-qv-mask .customNavigation a:hover:before{color: #F58613 !important;}
.js-qv-mask .customNavigation a{
  background: none;
  padding: 0;
}
@media (max-width: 1300px) {
}
@media (max-width: 767px) {

	#main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) {
}
.customNavigation a.prev:before {
  content: "\E314";
  font-family: "Material Icons";
  color: #9b9b9b;
  line-height: 20px;
  font-size: 26px;
}
.customNavigation a.next:before {
  content: "\E315";
  font-family: "Material Icons";
  color:#9b9b9b;
  line-height: 20px;
  font-size: 26px;
}

#tmleftbanner img,
#tmrightbanner img{
	max-width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}	

/******* Subbanner *******/

.tmsubbanner-container{
  float: left;
  overflow: hidden;
  position: relative;
}
@media(max-width: 1280px) and (min-width: 1200px){
  .tmsubbanner-container{
    width: 39%;
  }
}
@media(max-width: 1199px){
  .tmsubbanner-container{
    width: 38.7%;
  }
 }
 @media(max-width: 991px){
  .tmsubbanner-container{
    width: 38%;
  }
 }
  @media(max-width:479px){
  .tmsubbanner-container{
    width: 100%;
  }
 }
#tmsubbanner li a{
   display: block;
}
#tmsubbanner li img{ max-width: 100%; }
.slide.tmsubbanner-container:first-child{
  margin-right: 30px;
}

@media(max-width: 767px){
  .slide.tmsubbanner-container:first-child{
  margin-right: 20px;
}
}
@media(max-width: 1280px){
  .slide.tmsubbanner-container:first-child{
    width: 58%;
  }
}
@media(max-width: 991px){
  .slide.tmsubbanner-container:first-child{
    width: 57%;
  }
}
@media(max-width: 479px){
  .slide.tmsubbanner-container:first-child{
    margin-right: 0 !important;
    margin-bottom: 20px;
    width: 100% !important;
}
}

.slide.tmsubbanner-container:hover a::before {
    background: rgba(156, 153, 138, 0.1) none repeat scroll 0 0;
    border-right: 1300px solid rgba(0, 0, 0, 0);
    border-top: 1300px solid rgba(255, 255, 255, 0.1);
    transition: all 0.7s ease 0.2s;
}
.slide.tmsubbanner-container a::before {
    border-right: 0 solid rgba(0, 0, 0, 0);
    border-top: 0 solid rgba(156, 153, 138, 0.1);
    content: "";
    position: absolute;
}

#index .brands .customNavigation a.prev {
    left: 0;
    right: auto;
}
#index .brands .customNavigation a {
    top: 25px;
}
.js-qv-mask .customNavigation a.prev {
    left: -35px;
    right: auto;
}
.js-qv-mask .customNavigation a.next {
    right: -30px;

}
@media(max-width: 767px){
  .js-qv-mask .customNavigation a.prev {
    left: -10px;
    right: auto;
}
.js-qv-mask .customNavigation a.next {
    right: -20px;

}
}

.js-qv-mask .customNavigation a{
  top:-10px;
  height: 20px;
  width: 20px;
}
.homepage-pets .customNavigation, #tm_manufacturer .customNavigation {
  position: absolute;
}
.homepage-pets .customNavigation a, #tm_manufacturer .customNavigation a {
  position: absolute !important;
  background: none;
  border: 2px solid #bbbbbb;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  padding: 8px 4px;
}
.homepage-pets .customNavigation a:before, #tm_manufacturer .customNavigation a:before {
  color: #bbbbbb;
  line-height: 21px;
  font-weight: bold;
}
.homepage-pets .customNavigation a.prev, #tm_manufacturer .customNavigation a.prev {
  left: -70px;
  right: auto;
}
.homepage-pets .customNavigation a.prev:before, #tm_manufacturer .customNavigation a.prev:before {
  padding: 1px;
}
@media (max-width: 1290px) {
  .homepage-pets .customNavigation a.prev, #tm_manufacturer .customNavigation a.prev {
    left: 0px;
  }
}
.homepage-pets .customNavigation a.next, #tm_manufacturer .customNavigation a.next {
  right: 0;
  left: auto;
}
.homepage-pets .customNavigation a.next:before, #tm_manufacturer .customNavigation a.next:before {
  padding: 3px;
}
@media (max-width: 1290px) {
  .homepage-pets .customNavigation a.next, #tm_manufacturer .customNavigation a.next {
    right: 0px;
  }
}
.homepage-pets .customNavigation a:hover, #tm_manufacturer .customNavigation a:hover {
  border-color: #039d8f;
}
.homepage-pets .customNavigation a:hover:before, #tm_manufacturer .customNavigation a:hover:before {
  color: #039d8f !important;
}

/*HUMBERT*/
body {font-family: "Cuprum";}
.characters {margin: 0 auto; min-width: 300px; margin-bottom: 30px; width: 100%}
.characters tr td {padding: 2px 5px; border: 1px solid #CCC; background: #f8f8f8; text-align: center;}

.characters tr td.characters_top {padding: 2px 5px; border: 1px solid #CCC; background: #DDD; text-align: center; font-weight: bold}



.block_picture {width: 100%; background: #ffad2b; padding: 10px 30px; color: #FFF; margin-bottom: 10px; font-weight: bold; font-size: 120%; text-transform: uppercase}

img.logo {max-height: 100px; }

#search_widget {max-width: 180px;}


.homepage-pets .homepage-pets-inner .pets-title .title2 {
  color: #59a0c1;
}

.support-cms-block .support-cms-block-inner > div:hover .service_bg {
  background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  height: 111px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -5px;
  width: 111px;
}

.products .product_list .quick-view .material-icons{
     background: url("../img/megnor/product-img.png") no-repeat scroll 8px -99px, #297ea5;
  /* Old browsers */
  background: url("../img/megnor/product-img.png") no-repeat scroll 8px -99px, -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: url("../img/megnor/product-img.png") no-repeat scroll 8px -99px, -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: url("../img/megnor/product-img.png") no-repeat scroll 8px -99px, linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: url("../img/megnor/product-img.png") no-repeat scroll 8px -99px, progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
  height: 35px;
  width: 35px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
    display: inline-block;
    vertical-align: top;
}


.product-title a:hover,
.product-accessories .product-title a:hover {
    color: #59a0c1;
}


.products-selection .display li#grid:hover a,
.products-selection .display li#grid.selected a{ 
    color:#59a0c1;
}
.products-selection .display li#list a{

}
.products-selection .display li#list:hover a,
.products-selection .display li#list.selected a{ 
    color:#59a0c1;
}   


#search_filters .facet .facet-title {
    color: #59a0c1;
    font-weight: 400;
    margin: 15px 0 10px;
    font-size: 14px;
}

#category .product-actions .add-to-cart{
    background: no-repeat scroll 9px 6px, #297ea5;
  /* Old browsers */
  background: no-repeat scroll 9px 6px, -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: no-repeat scroll 9px 6px, -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: no-repeat scroll 9px 6px, linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: no-repeat scroll 9px 6px, progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
  font-size: 14px;
  height: auto;
  width: auto;
}
.product-actions .add-to-cart {
    color: #fff;
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, #297ea5;
  /* Old browsers */
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
  border: medium none;
  height: 35px;
  width: 35px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-size: 0;
    /*padding-top: 0.625rem;*/
}

.quickview .add-to-cart{
    background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, #297ea5 !important;
  /* Old browsers */
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%) !important;
  /* FF3.6-15 */
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%) !important;
  /* Chrome10-25,Safari5.1-6 */
  background: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%) !important;
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: url("../img/megnor/product-img.png") no-repeat scroll 9px 6px, progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 ) !important;
}


#blockcart-modal .cart-content button {
    margin-right: 0.3125rem;
     background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
   -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border:none;
  padding: 7px 18px;
}


.footer_bg_left {
   background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
    height: 83px;
    top: 0;
}

.blockcart-header .expand-more {
    color: #59a0c1 !important;
    
}

.header_cat_bg {
    background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #0297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
    bottom:0;
    height:65px;
    position: absolute;
    width: 100%;
    z-index: 5003;
}

a {
    color: #414141;
    text-decoration: none;
}
a:focus,
a:hover {
    color: #59a0c1;
    text-decoration: none;
}
.btn-primary {
    color: #fff;
   background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
  border: medium none;
  padding: 7px 14px;
  font-size: 14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.cart-content .btn.btn-primary:hover {
     background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
}

 #header .header-nav.fixed{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
          -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);
        height: auto;
        background: #297ea5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #297ea5 0%, #59a0c1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #297ea5 0%, #59a0c1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#297ea5', endColorstr='#59a0c1',GradientType=0 );
  /* IE6-9 */
        height: 56px;
    }

.flexslider { max-width: 1100px; margin:0 auto;}

#content {max-width: 100%}

#_desktop_cart .header .cart-products-count {
    color: #59a0c1;
    display: block;
    position: relative;
    top: 0;
    clear: both;
    margin: -28px 0 0 65px;
    float: left;
}


.breadcrumb ol {
    padding-left: 0;
    margin-bottom: 0;
    text-align: left;
    float: left;
    width: 50%;
    height: 20px;
    margin-top: -15px;
}


.images-container {max-width: 450px; width: 450px}

li.product_item {min-height: 350px;}

.thumbnail-container { text-align: center; width: 100%}

#_mobile_cart {
    position: relative;
    bottom: -140px;
    z-index: 5007;
}

#_mobile_user_info {
    position: relative;
    bottom: -155px;
    z-index: 5007;
}

#menu-icon {
    margin-top: -30px;
    
}


@media(max-width: 767px){
}


 #header .header-nav.fixed #menu-icon{
        top: 35px
    }


#search_widget {width: 100%}
